System Requirements

The LogForwarder Tool requires Trend Micro Control Manager 7.0.

Important:

The LogForwarder Tool only supports UDP protocol.